@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');


.user-profile-image{width: 100px;height: 100px;object-fit: cover;}
.profile-img-file-input{display: none;}
.profile-photo-edit {cursor: pointer;position: relative;}
.profile-photo-edit .camera {    position: absolute;z-index: 99;
    bottom: 0;
    right: 10px;
    font-size: 24px;}

    .navbar-menu{    background: #fff4ee  !important;}

    body{
        background-color: #110808;
        font-family: "Cairo", system-ui;
        text-transform: capitalize;
    }
    
    span.logo-lg img {
        width: 85px;
        height: auto;
    }
    
    input.color {
        width: 50px;
    height: 50px;
    padding: 5px;
    }

    .color-circle{

    }

    .product-image-box{
        border: 4px dashed #d9d9d9;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    position: relative;
    }
    .remove-image{
        position: absolute !important;
        top: 0;
        right: 0;
    }
    .remove-image i {
    font-size: 20px !important;
    color: #000 !important;
    }
    .product-image-box:hover{
        background: #f1f1f1;
    }
    .product-image-box i {
        font-size: 47px;
    color: #919191;
    }
    .product-image-box p {
        font-size: 25px;
    }
    .product-image-box img {
        border-radius: 10px;
        max-width:100%;
        width: 200px;
        
    }

    